# Respond.js

Respond.js is a polyfill for CSS3 media queries. It allows
browsers without native MQ support to have a rudimentary
ability to process CSS wrapped in max- and min-width MQs.

This module adds respond.js in a responsible manner:

* Respond.js will never be preprocessed or aggregated.
* Respond.js will come after CSS
* Respond.js should come before most other scripts, with
  exceptions for Modernizr or other scripts that might
  provide presentational benefits deemed more important
  than the IE userbase. We won't judge you :)

For a full description of the module, visit the
[project page](https://www.drupal.org/project/respondjs).

To submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/respondjs).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

No configuration is needed.


## Maintainers

- Carwin Young - [carwin](https://www.drupal.org/u/carwin)
- Chris Ruppel - [AstonVictor](https://www.drupal.org/u/rupl)
- Viktor Holovachek - [AstonVictor](https://www.drupal.org/u/astonvictor)
